/* xong */
@media screen and (max-width: 319px) {
    #video h1{
        font-size: 25px;
    }
    #video .video{
        margin-top: 20px;
    }
    #video .video iframe{
        height: 300px;
    }
    .tongquan_img{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .tongquan_desc ul{
        margin-left: 0px;
    }
    #vitri .section-bg{
        width: 100% !Important;
    }
    .vitri_desc{
        padding-left: 0px;
        margin-top: 30px;
    }
    #tiendo .tiendo_title,
    .sanpham_header .sanpham_title,
    #matbang .matbang_title,
    #tienich .tienich_title,
    #banggia .banggia_title{
        font-size: 24px;
    }
}


@media (min-width: 320px) and (max-width: 480px) {
    #video h1{
        font-size: 25px;
    }
    #video .video{
        margin-top: 20px;
    }
    #video .video iframe{
        height: 300px;
    }
    .tongquan_img{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .tongquan_desc ul{
        margin-left: 0px;
    }
    #vitri .section-bg{
        width: 100% !Important;
    }
    .vitri_desc{
        padding-left: 0px;
        margin-top: 30px;
    }
    #tiendo .tiendo_title,
    .sanpham_header .sanpham_title,
    #matbang .matbang_title,
    #tienich .tienich_title,
    #banggia .banggia_title{
        font-size: 24px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    #video h1{
        font-size: 25px;
    }
    #video .video{
        margin-top: 20px;
    }
    #video .video iframe{
        height: 300px;
    }
    .tongquan_img{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .tongquan_desc ul{
        margin-left: 0px;
    }
    #vitri .section-bg{
        width: 100% !Important;
    }
    .vitri_desc{
        padding-left: 0px;
        margin-top: 30px;
    }
    #tiendo .tiendo_title,
    .sanpham_header .sanpham_title,
    #matbang .matbang_title,
    #tienich .tienich_title,
    #banggia .banggia_title{
        font-size: 24px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (min-width: 993px) and (max-width: 1199px) {

}